{
  "id": "efb9e9afe67ca7664d403cee",
  "source": "http",
  "type": "go-function",
  "title": "http.func ProxyURL ¶",
  "content": "# http.func ProxyURL ¶\n\n```\nfunc ProxyURL(fixedURL *url.URL) func(*Request) (*url.URL, error)\n```\n\nProxyURL returns a proxy function (for use in a Transport)\nthat always returns the same URL.",
  "url": "https://pkg.go.dev/http#func ProxyURL ¶",
  "metadata": {
    "examples": "null",
    "import_path": "Standard library/net/http",
    "kind": "function",
    "package": "http",
    "signature": "func ProxyURL(fixedURL *url.URL) func(*Request) (*url.URL, error)",
    "symbol": "func ProxyURL ¶"
  },
  "hash": "a98c7becc36eb868a095e8642bfe08092e866156d8afe4a28a6c325ace8a1a16",
  "timestamp": "2026-02-19T12:17:17.237515281+01:00"
}